.social-media-horizontal, .social-media-vertical {
	margin:10px auto;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:inset 0 -1px 5px rgba(255,255,255,0.8),inset 0 1px 3px rgba(0,0,0,0.3);
	-moz-box-shadow:inset 0 -1px 5px rgba(255,255,255,0.8),inset 0 1px 3px rgba(0,0,0,0.3);
	box-shadow:inset 0 -1px 5px rgba(255,255,255,0.8),inset 0 1px 3px rgba(0,0,0,0.3);
	text-shadow:1px 1px 1px #fff;
	font-size:11px;
}

.social-media-horizontal {
	padding:10px 10px 6px;
	width:400px;
}

.social-media-vertical {
	width:260px;
}

.social-media-vertical .wr {
	padding:5px 10px;
	border-bottom:1px solid #fff;
	border-top:1px solid #ccc;
	float:left;
	width:240px;
	line-height:20px;
	font-weight:bold;
}

.social-media-vertical.social-media-blue .wr {
	border-top:1px solid #C0D3E2;
}

.social-media-vertical .wr.last {
	border-bottom:0;
}

.social-media-vertical .wr:first-child {
	border-top:0;
	margin-top:4px;
}

.social-media-vertical a {
	display:block;
}

.social-media-white {
	background:#f9f9f9;
	background-image:-moz-linear-gradient(#f5f5f5,#fbfbfb);
	background-image:-webkit-linear-gradient(#f5f5f5,#fbfbfb);
	border:1px solid #ccc;
	color:#767676;
}

.social-media-blue {
	background:#E3EDF2;
	background-image:-moz-linear-gradient(#E0EBF0,#EAF0F5);
	background-image:-webkit-linear-gradient(#E0EBF0,#EAF0F5);
	border:1px solid #C0D3E2;
	color:#5D99B1;
}

.addthis_button_facebook_like iframe, .social-media-vertical .twitter-follow-button, .addthis_button_google_plusone iframe, .IN-widget {
	margin-bottom:-5px;
}

/* social icons 32px sprite */
.socialIcons{
    background: url(http://pas-cdn.s3.amazonaws.com/common/images/social-32px-sprite.png) no-repeat top left;
    display: block;
    height: 32px;
    width: 32px;
}

.socialIcons.icon-32px-sprite-facebook{ background-position: 0 0;  } 
.socialIcons.icon-32px-sprite-google-plus-new-32px{ background-position: 0 -37px;  } 
.socialIcons.icon-32px-sprite-linkedin{ background-position: 0 -74px;  } 
.socialIcons.icon-32px-sprite-rss{ background-position: 0 -111px;  } 
.socialIcons.icon-32px-sprite-twitter{ background-position: 0 -148px;  } 
.socialIcons.icon-32px-sprite-youtube{ background-position: 0 -185px;  }